/* ---------------------------------------------------------
	=zapping
------------------------------------------------------------ */
.zapping{
	position:relative;
	width:920px;
	height:266px;
	background: url(/resources/img/zapping.png) no-repeat;
	margin:0 0 20px;
}
.zapping p.intro{
	position:absolute;
	top:48px;
	left:311px;
	width:140px;
	font:1.2em/1.1 "HelveticaNeueCondensed", Arial, sans-serif;
	color:#fff;
	text-transform:uppercase;
}
.zapping p.intro span.ico{
	position:absolute;
	right:20px;
	bottom:2px;
	display:block;
	width:11px;
	height:11px;
	background:url(/resources/img/basic.png) no-repeat -37px -116px;
}
.zapping .player{
	position:absolute;
	top:11px;
	left:470px;
	width:159px;
}